@charset "gb2312";
/* CSS Document */

/*honor*/
#honor{
height:121px; background:url(../images/nwe_index_35.jpg) no-repeat; margin:10px 0 0 0; overflow:hidden;
}
#honor strong{
float:left; width:30px; height:121px; overflow:hidden; line-height:1060px;
}
#honor strong a{
float:left; width:30px; height:121px;
}
.blk_29 { height:121px; width:945px; float:left; overflow:hidden;}
.blk_29 .LeftBotton,.blk_29 .RightBotton { CURSOR: pointer; float:left; width:20px; height:121px;}
.blk_29 .cont { float:left;width:905px;margin-top:15px; height:95px; overflow:hidden;}
.blk_29 .box {	FLOAT: left; WIDTH: 152px; TEXT-ALIGN: center}
.blk_29 .box IMG {	BORDER: #d0cbcf 1px solid; PADDING: 2px; DISPLAY: block; BACKGROUND: #fff; MARGIN: 0px auto;}
.blk_29 .box A:hover IMG {BORDER-RIGHT: #d0cbcf 1px solid; BORDER-TOP: #d0cbcf 1px solid; BORDER-LEFT: #d0cbcf 1px solid; BORDER-BOTTOM: #d0cbcf 1px solid}
.blk_29 .box P {MARGIN: 6px auto 0px; WIDTH: 97px; LINE-HEIGHT: 20px}
.allzjgd{width:100000000px;}
#List1,#List2,#List11,#List21{float:left;}



.nonline { width:282px; height:286px; margin:0 0 7px 0;  margin-top:15px}
.title2{ height:37px; width:282px; background:url(../images/tybj.jpg) no-repeat; overflow: hidden;}
.title2 h2 a{ font:14px/39px "ËÎÌå"; font-weight:bold; color:#FFF; padding-left:28px;}
.title2 span img{ float:right; margin: 10px 10px 0 0;padding: 3px;}

#scroll_v_ask { height:235px; overflow:hidden;border:#E0DCDC solid 1px; }
#scroll_v_ask li { width:262px; margin:0 0 8px 10px; padding:0 0 10px 0; overflow:hidden;border-bottom:#ddd 1px dotted;}
#scroll_v_ask img { float:left; display:inline; margin:0 10px 0 0; width:90px; height:113px; background:white; padding:2px;border-bottom:#ddd 1px dotted;}
#scroll_v_ask strong { font-size:12px; line-height:20px; display:block;}
#scroll_v_ask strong a { color:#F00; text-decoration:none;}
#scroll_v_ask strong a:hover { color:#F90; text-decoration:underline;}
#scroll_v_ask p { font-size:12px; line-height:20px; color:#666; height:80px;}
#scroll_v_ask p a { color:#F00;}

#scroll_v_ask span { float:left; background:url(../images/jsd1115_14.gif) no-repeat; width:78px; height:20px;}
#scroll_v_ask span a { display:block; text-align:center; font:12px/20px "ËÎÌå";}
.askcom{  height:235px; padding:10px 0 0 0; }

/*links*/
.links{
width:978px; border:1px solid #CCCCCC; overflow:hidden; margin:15px auto 0px; height:140px;
}
.lin_t{
height:28px; background:url(../images/nwe_index_36.jpg) repeat-x left top; padding:0 0 0 20px;
}
.lin_t li{
width:85px; height:23px; margin:5px 0 0 0; text-align:center; line-height:23px; float:left; font-size:1.2em; 
}
.lin_t li .kjy_a{
background:url(../images/nwe_index_38.jpg) no-repeat; float:left; width:85px; font-weight:bold; color:#282828;
}
.lin_t li .kjy{
color:#282828;
}
.lin_t .more{ float:right; font-family:"Times New Roman", Times, serif;}
.lin_t .more a{color:#282828;}
.links .m_n{
padding:10px; float:left;
}
.links #ContentBox21,.links #ContentBox22,.links #ContentBox23,.links #ContentBox24,.links #ContentBox25{ padding:0 0 20px 0; width:980px;}
.hotkey li { display:inline; font-size:12px; padding:0 0 0 0; line-height:25px;}
.hotkey_1 li {float:left; width:100px; overflow:hidden; height:150px; margin:0 10px; text-align:center; line-height:25px;}
.hotkey_1 li span{ height:23px; line-height:23px; overflow:hidden; float:left; width:100px; text-align:center; color:#000;}
.hotkey_1 li span a{color:#000;}
.hotkey_2{padding:5px 0 0 14px;}
.hotkey_2 li { display:inline;  padding:0 0 0 15px ; line-height:22px;}
.hotkey li a{ padding:0 3px; color:#000; font-size:12px;}
#ContentBox24 dl{ width:480px; float:left;}
#ContentBox24 dl dt{ display:inline; font-size:14px; font-weight:bold; height:25px; line-height:25px;}
#ContentBox24 dl dt a{ color:#7c4f1e;}
#ContentBox24 dl dd{ display:inline; height:25px; line-height:25px;}
#ContentBox24 dl dd a{ color:#000; padding:0 3px;}